<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

//add
define('EXPENSES_REVENUE', 'المصروفات والإيرادات');
define('INCOME_TYPE', 'أنواع الإيرادات');
define('INCOME_TYPE_ADD', 'إضافة نوع ايراد');
define('INCOME_TYPE_MAIN_CLASSIFICATION', 'التصنيف الرئيسي');
define('INCOME_TYPE_NO_MAIN_CLASSIFICATION', 'لا يوجد تصنيف رئيسي');
define('INCOME_TYPE_NAME', 'اسم نوع الايراد');
define('INCOME_TYPE_DEFAULT_VALUE', 'قيمة افتراضية');
define('INCOME_TYPE_OTHER_DETAILS', 'تفاصيل أخرى');
define('INCOME_TYPE_SAVE', 'حفظ');




// edit
define('INCOME_TYPE_EDIT', 'تعديل');

//show
define('INCOME_TYPE_ADD_NEW', 'إضافة جديد');
define('INCOME_TYPE_SHOW', 'عرض أنواع الايرادات');
define('INCOME_TYPE_DELETE', 'حذف');
define('INCOME_TYPE_SELECTED_FIRST', 'يجب اختيار العناصر أولاً');
define('INCOME_TYPE_CONFIRM_DELETION_RESOURCE', 'تأكيد حذف نوع الايراد');
define('INCOME_TYPE_DELETE_TYPE_BANKER', 'هل تريد حذف نوع الايراد ؟ً');
define('INCOME_TYPE_PRINT', 'طباعة');
define('INCOME_TYPE_YES', 'نعم');
define('INCOME_TYPE_NO', 'لا');
